[User Story] Able to retrieve catagorized information relevant to the selected terms
As a user, when I select text in a rendered web page, I am able to retrieve categorized information relevant to the term(s) I have selected without leaving the page I am currently viewing for the purpose of gathering additional information about the selected term(s)